<?php
include("academia/courseEnrollement.php");
if(!isset($_POST['onlinePaymentId']))
{
	$_POST = json_decode(file_get_contents("php://input"), true);
}
$ClassObject = new CourseEnrollement();
$ClassObject->setConnection($conn, $connMain);
$response = $ClassObject->createPaymentId($_POST);
if($response == 'ACCESS_TOKEN' || $response == 'INVALID_PARAM' || $response == 'QUERY_ERROR' || $response == 'AMOUNT_ISSUE')
{
	echo "0";
}
else
{
	echo $response;
}
die();